/* 顶部tab */
* {
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
}
/* 宽度百分百 */
.width_bai{
	width: 100%;
}
/* 鼠标移入效果 */
.cursor{
	cursor:pointer;
}
/* 弹性布局 */
.flex{
	display: flex;
}
.flex_align{
	display: flex;
	align-items: center;
}
.flex_center{
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.flex_center2{
	display: flex;
	justify-content: space-around;
}
.flex_center_two{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_between{
	display: flex;
	justify-content: space-between;
}
.flex_between_two{
	display: flex;
	justify-content: space-between;
}
.flex_end{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.flex_between_wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
/* 弹性布局 */
/* 显示隐藏 */
.none{
	display: none;
}
.block{
	display: block;
}
/* 显示隐藏 */
.width{
	width: 1200px;
	margin: 0 auto;
}
.tab_top{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	padding: 15px 0px;
	justify-content: space-between;
}
.flex_ceter{
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.top_right_flex{
	width: 130px;
	height: 35px;
	color: #ffffff;
	margin-left: 20px;
	font-size: 14px;
	display: flex;
	align-items: center;
	background-image: url(../img/index_top.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.QR_code{
	position: absolute;
	top: 80px;
	width: 130px;
	z-index: 999;
	height: 130px;
	display: none;
	border: 2px solid #1789e6;
	background-color: #FFFFFF;
	border-radius: 15px;
}
.QR_code_new{
	position: absolute;
	top: 80px;
	width: 200px;
	height: 50px;
	line-height: 50px;
	border: 2px solid #1789e6;
	background-color: #FFFFFF;
	border-radius: 15px;
	color: #999999;
	text-indent: 1em;
	z-index:10;
}
.QR_code_top{
	width: 12px;
	height: 8px;
	position: absolute;
	top: -9px;
	left: 45%;
}
.QR_code_top_news{
	width: 12px;
	height: 8px;
	position: absolute;
	top: -9px;
	left: 25%;
}
.QR_code_img{
	width: 92%;
	height: 92%;
}
.top_right_flex:hover .QR_code{
	display: block;
}
.top_right_flex:hover .QR_code_new{
	display: block;
}
.top_right_flex_div{
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.top_right_flex_div img{
	margin-right: 10px;
}
/* 顶部tab */
.top_tab{
	width: 1200px;
	margin: 0 auto;
	border-top: 1px solid rgba(229,229,229,0.8);
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.top_tab_flex{
	font-size: 12px;
	color: #ffffff;
	font-family: Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
	text-align: center;
	padding: 15px 44px;
	position: relative;
}
.top_tab_flex_list{
	position: absolute;
	top: 55px;
	left: 0;
	width: 100%;
	text-align: center;
	display: none;
	color: #ffffff;
	line-height: 35px;
	padding: 10px 0px;
	z-index: 9;
	border: 1px solid #00B4F1;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.top_tab_flex_list div:hover{
	color: #00B4F1;
	/* background-color: #00B4F1; */
}
.top_tab_flex:hover .top_tab_flex_list{
	display: block;
}
.top_tab_flex:hover{
	/* border-top: 1px solid #0c89d0; */
	background-color: #00B4F1;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	/* margin-top: -1px; */
}
.top_tab_flex_zh{
	font-size: 14px;
	color: #ffffff;
	text-decoration:none;
}

.top_tab_flex_english{
	font-size: 14px;
	color: #999999;
	text-decoration:none;
}


.top_tab_flex:hover .top_tab_flex_english .top_tab_flex_english:hover>a{
	color: #ffffff;
}
.xian{
	width: 1px;
	height: 20px;
	background-color: #bfbfbf;
}



/* 底部栏 */
.tab_bottom{
	width: 100%;
	height: 173px;
	background-color: #2b3340;
	line-height: 30px;
}
.tab_bottom_xian{
	width: 2px;
	height: 105px;
	background-color: rgba(238,238,238,0.2);
}
.tab_bottom_top_text{
	font-size: 14px;
	color: #ffffff;
	margin-top: -20px;
}
.tab_bottom_bottom_text{
	font-size: 14px;
	color: #687284;
}
.tab_bottom_bottom{
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #687284;
	font-size: 14px;
	background-color: #141c29;
}



/* 分页样式 */
.zixun_wenda_bottom{
	text-align: center;
	padding: 70px 0px 0px 0px;
}
.zixun_wenda_bottom_checket{
	font-size: 16px;
	color: #999999;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}
/* .zixun_wenda_bottom_checked{
	font-size: 16px;
	color: #333333;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
} */
.zixun_wenda_bottom_checket:hover{
	color: #333333;
}
/* 分页样式 */




.back{
	font-size: 18px;
	color: #999999;
}
.back:hover{
	color: #00b9f2;
}


/*地图*/
.map_container{
	width: 543px;
	height: 459px;
}
/*地图结束*/